Debian Bug report logs - #397716
please provide a debian-icon on the default desktop install, not an ubuntu one

version graph

Package: update-manager; Maintainer for update-manager is Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>;

Reported by: Holger Levsen <debian@layer-acht.org>

Date: Wed, 8 Nov 2006 23:48:12 UTC

Severity: serious

Tags: patch

Found in version 0.42.2ubuntu22

Fixed in version update-manager/0.42.2ubuntu22-6

Done: Gustavo Noronha Silva <kov@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#397716; Package update-manager. Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <debian@layer-acht.org>:
New Bug report received and forwarded. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Holger Levsen <debian@layer-acht.org>
To: submit@bugs.debian.org
Subject: please provide a debian-icon on the default desktop install, not an ubuntu one
Date: Thu, 9 Nov 2006 00:37:50 +0100
[Message part 1 (text/plain, inline)]
package: update-manager
version: 0.42.2ubuntu22
severity: important
tags: patch

Hi,

last weekend I did a etch default debian install, in which gnome is the 
default desktop environment. update-manager is installed as a part of it, and 
accessable over the Desktop/Administration/update-manager menu. The icon for 
the menu shows a cd with an ubuntu-logo, which I think is very bad marketing 
for debian.

So I propose to change it (in debian :) to the attached file.

The file is located in the source-package at 
update-manager-$version/data/icons/48x48/software-properties.png


regards,
	Holger

P.S.: in case of licence||copyright questions: that file is made by me and 
based on the original software-properties.png and the debian-logo from 
www.debian.org. 

P.P.S.: _I_ do think this is somewhat release critical :-D

[software-properties.png (image/png, attachment)]
[Message part 3 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#397716; Package update-manager. Full text and rfc822 format available.

Acknowledgement sent to Josselin Mouette <joss@debian.org>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #10 received at 397716@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: 397716@bugs.debian.org
Subject: Re: #397716 - please provide a debian-icon on the default desktop install, not an ubuntu one
Date: Fri, 10 Nov 2006 13:56:06 +0100
severity 397716 serious
thanks

Le vendredi 10 novembre 2006 à 12:16 +0100, Holger Levsen a écrit :
> last weekend I did a etch default debian install, in which gnome is the 
> default desktop environment. update-manager is installed as a part of it, and 
> accessable over the Desktop/Administration/update-manager menu. The icon for 
> the menu shows a cd with an ubuntu-logo, which I think is very bad marketing 
> for debian.

> P.P.S.: _I_ do think this is somewhat release critical :-D

Not only somewhat. According to the Ubuntu trademark policy [1], we have
to obtain Ubuntu's approval before using this logo.

[1] http://www.ubuntu.com/ubuntu/TrademarkPolicy

-- 
Josselin Mouette                /\./\

"Do you have any more insane proposals for me?"




Severity set to `serious' from `important' Request was from Josselin Mouette <joss@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#397716; Package update-manager. Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <debian@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #17 received at 397716@bugs.debian.org (full text, mbox):

From: Holger Levsen <debian@layer-acht.org>
To: 397716@bugs.debian.org, control@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Fwd: Re: #397716 - please provide a debian-icon on the default desktop install, not an ubuntu one
Date: Fri, 10 Nov 2006 14:09:38 +0100
[Message part 1 (text/plain, inline)]
severity 397716 serious
thanks

----------  Forwarded Message  ----------

Subject: Re: #397716 - please provide a debian-icon on the default desktop 
install, not an ubuntu one
Date: Friday 10 November 2006 13:52
From: Josselin Mouette <joss@debian.org>
To: Holger Levsen <debian@layer-acht.org>
Cc: debian-devel@lists.debian.org, debian-desktop@lists.debian.org

Le vendredi 10 novembre 2006 à 12:16 +0100, Holger Levsen a écrit :
> last weekend I did a etch default debian install, in which gnome is the
> default desktop environment. update-manager is installed as a part of it,
> and accessable over the Desktop/Administration/update-manager menu. The
> icon for the menu shows a cd with an ubuntu-logo, which I think is very bad
> marketing for debian.
>
> P.P.S.: _I_ do think this is somewhat release critical :-D

Not only somewhat. According to the Ubuntu trademark policy [1], we have
to obtain Ubuntu's approval before using this logo.

[1] http://www.ubuntu.com/ubuntu/TrademarkPolicy

--
Josselin Mouette                /\./\

"Do you have any more insane proposals for me?"

-------------------------------------------------------
[Message part 2 (application/pgp-signature, inline)]

Severity set to `serious' from `serious' Request was from Holger Levsen <debian@layer-acht.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Gustavo Noronha Silva <kov@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Holger Levsen <debian@layer-acht.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 397716-close@bugs.debian.org (full text, mbox):

From: Gustavo Noronha Silva <kov@debian.org>
To: 397716-close@bugs.debian.org
Subject: Bug#397716: fixed in update-manager 0.42.2ubuntu22-6
Date: Sat, 11 Nov 2006 06:33:10 -0800
Source: update-manager
Source-Version: 0.42.2ubuntu22-6

We believe that the bug you reported is fixed in the latest version of
update-manager, which is due to be installed in the Debian FTP archive:

update-manager_0.42.2ubuntu22-6.diff.gz
  to pool/main/u/update-manager/update-manager_0.42.2ubuntu22-6.diff.gz
update-manager_0.42.2ubuntu22-6.dsc
  to pool/main/u/update-manager/update-manager_0.42.2ubuntu22-6.dsc
update-manager_0.42.2ubuntu22-6_all.deb
  to pool/main/u/update-manager/update-manager_0.42.2ubuntu22-6_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 397716@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gustavo Noronha Silva <kov@debian.org> (supplier of updated update-manager package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 11 Nov 2006 12:03:56 -0200
Source: update-manager
Binary: update-manager
Architecture: source all
Version: 0.42.2ubuntu22-6
Distribution: unstable
Urgency: high
Maintainer: Gustavo Noronha Silva <kov@debian.org>
Changed-By: Gustavo Noronha Silva <kov@debian.org>
Description: 
 update-manager - GNOME application that manages software updates
Closes: 397132 397716
Changes: 
 update-manager (0.42.2ubuntu22-6) unstable; urgency=high
 .
   * pos/es.po:
   - added; Spanish translation updated by
      Javier Fernández-Sanguino Peña <jfs@computer.org>
     (Closes: #397132)
   * debian/rules, debian/software-properties.png.uu:
   - install a Debian-branded icon for software-properties; icon provided
     by Holger Levsen <debian@layer-acht.org>
     (Closes: #397716)
   * debian/pos/pt_BR.po:
   - updated Brazilian Portuguese translation
   * debian/control.in:
   - added sharutils as Build-Depends-Indep (for uudecode)
   * urgency high because this are no-code, simple fixes, fixing
     an RC bug
Files: 
 8471f1f8a120c0fa8487d7c9c9366dea 1535 gnome optional update-manager_0.42.2ubuntu22-6.dsc
 7b52ef96208cf2d80200e0ce7ab83b79 96069 gnome optional update-manager_0.42.2ubuntu22-6.diff.gz
 26f7ca22a87e8535206272991ea1a6b8 969990 gnome optional update-manager_0.42.2ubuntu22-6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFVdvNt1anjIgqbEsRAgDNAJ0anjKgubbOMlqAMgEqGD7Dq+f0/QCdEWL2
NjEiDbebhZORJ9tkbdmOum8=
=q96Q
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 17:48:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:41:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.